package com.ihaoin.hooloo.device.data.po;

import java.io.Serializable;
import java.util.List;

public class ConfirmGoods implements Serializable {

    /**
     * 商品id
     */
    private Integer goodsId;

    /**
     * sku列表
     */
    private List<ConfirmSku> skus;

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }

    public List<ConfirmSku> getSkus() {
        return skus;
    }

    public void setSkus(List<ConfirmSku> skus) {
        this.skus = skus;
    }
}
